Subject: Re: [ifwp] RE: The IETF, the PSO, and Bug Blasting

From: jeff Williams <[email-masked]>
Date: Fri, 18 Dec 1998 01:24:51 +0000

Michael and all,

Michael Sondow wrote:

> Roberto Gaetano a écrit:
> >
> > Michael,
> >
> > You wrote:
> >
> > > Regarding the absurd and outrageous document being circulated in the
> > > IETF (e.g. "In the event of dispute between the IANA and the IETF, both
> > > will seek guidance from the IAB whose decision shall be final.")
> > > the IETF is apparently going ahead with its steam-rollering of the
> > > PSO/ICANN relationship, even though they are still using the older
> > > terminology (in order to escape criticism?).
> > >
> > Again, there is confusion between the IETF + IANA/ICANN contract and the
> > PSO.
>
> There is confusion, as you say, and it is caused primarily by the
> ambiguous and contradictory position of the IETF vis-a-vis the White
> Paper process. First they submit a bylaws proposal for the PSO, and then
> they circulate a contract between the IANA/ICANN and the IETF. What is
> one supposed to make of this? Are they in the ICANN or outside it? Can't
> have it both ways, can they?

  Possibly they could in part have it both ways depending on the language
of whatever contract that the IETF would propose.  However the current
contract to which you refer to here would not meet reasonable and legal
concerns not to mention the requirements of the White paper.

>
>
> > >  This is after having
> > > submitted a PSO bylaws proposal written by one person (Scott Bradner, I
> > > believe) with no public process and no open discussion whatsoever of the
> > > PSO's membership (or the ASO's, for that matter).
> > >
> > This is simply not true.
> > The first proposal was published as Internet draft already a couple of
> > months ago.
> > The new proposal is out for public discussion
> > (http://www.ietf.org/internet-drafts/draft-ietf-poisson-pso-bl-01.txt).
>
> Come on, hardly anyone outside the IETF and the other "I" orgs reads
> RFCs. Bylaws proposals are submitted for public comments on open mailing
> lists. OPEN mailing lists. Then they're published on the NTIA pages, the
> IANA pages, and the ICANN pages. I never saw any PSO or ASO drafts on
> any of the OPEN mailing lists I know of (if there's a PSO, what is the
> address of the listserve of its OPEN mailing list?), or on any of those
> websites.

  You are quite correct here Michael that form a check that I personally just
did based one a similar question that one of our group requested of
me to do I found NO mention of any open discussions on the formation
of a PSO or and ASO of any sort.  In fact not even a mention of one
or where that information of discussion might have taken place.  It
is therefore obvious that there was not attempt, announcement or
concern even to the IETF's members, which I am one, as to where
these discussions for a PSO or an ASO would have taken place.
If such a list does exist, it is not listed on the IETF page presently.
So, the only logical conclusion that we can draw is that the IETF
has a splinter group within it's midst that is attempting to direct
the whole of the IETF is a particular direction and falsely speaking
for all of the IETF membership or at least making agreements that the
IETF membership are NOT aware of.  If this is indeed the case,
the legitimacy of those kind of activities is certainly questionable.

>
>
> > At IETF'43, in Orlando, a session of the Poisson WG was held, and attended
> > by a lot of people.
> > The matter was discussed again, with contributions from people having
> > different points of view.
>
> Sorry, couldn't make it. A thousand dollars in order to discuss the PSO
> draft wasn't within my budget.

  Nor would it had been worth it in any rate based on what I can determine
at this juncture form the IETF's own documentation, or should I say
lack there of in the supposed discussions with respect of a legitimate
PSO or ASO at this time.  If such discussions were made openly,
possibly some other IETF member could post to this list (IFWP list)
when, where and how one might get access to such a list, and also
possibly where the archives of those discussions might be found?

>
>
> > My guess is that most of us (participants to the IFWP list) think that this
> > list is not only the center of the Internet world (as I said before, a
> > rather Ptolemaic vision - thank you Milton for having pointed out the
> > spelling error), but that no Internet life is possible outside.
> >
> > Well. it is not true.
>
> You may have a point here. Nevertheles, the IFWP list is THE open
> mailing list to come out of the White Paper, and which still maintains
> its integrity, in great part because it is open.

  This is of course very true.  Even the ICANN has yet to set up it's own
list to discuss the consideration of the ICANN Bylaws to date and of very
late declined to engage in discussion or answer questions regarding
those considerations.

>
>
> If I was wrong about the PSO draft having been written "in camera" by
> Bradner and friends, then I apologize. Was I wrong?

  No, form what we can currently determine form the IETF web page
there was NO open discussing list where considerations of the
proposed PSO or ASO was discussed.  This is fundamentally WRONG
and any decisions were not even well known amongst members of the
IETF itself.  If this is indeed to be further proven up, the IETF or a splinter
group is attempting to attempt a "Capture" of those SO's without open
dialog and discussion, even amongst it's own members.

>
>
> > > I guess this is just fine with Mike Roberts and the ICANNN BoD. There no
> > > longer needs to be any semblance of democratic process and to hell with
> > > the ICANN's bylaws.  Everyone can now do whatever they please.
> > >
> > > BTW, it won't surprise anyone to learn that Mike Roberts is on the
> > > poised list.
> > >
> > Me too. Maybe Karl as well.
>
> Sure. Me too. But I never post anything. I'm afraid to. It would give
> them an excuse for putting into effect their new administrative
> sanctions against intruders.
>
> __________________________________________________
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: jeff Williams <[email-masked]>
Date: Fri, 18 Dec 1998 01:24:51 +0000

Michael and all,

Regards,